/*--- Avanquest WebEasy Page Style ---*/


.cc137              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc138              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc139              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc140              { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc141              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffd966;
	}
div#e13             { /* <SPAN style='FONT-SIZE: ... */
	background-color: #000080;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e12             { /* feb23025006.jpg */
	position        : absolute;
	left            :  48.00pt;
	top             : 118.50pt;
	width           : 292.50pt;
	height          : 414.00pt;
	}
div#e11             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 363.00pt;
	top             : 111.00pt;
	width           : 367.50pt;
	height          : 192.00pt;
	}
img#e10             { /* feb23025005.jpg */
	position        : absolute;
	left            : 552.75pt;
	top             : 303.00pt;
	width           : 157.50pt;
	height          : 266.25pt;
	}
img#e9              { /* feb23025004.jpg */
	position        : absolute;
	left            : 371.25pt;
	top             : 303.00pt;
	width           : 166.50pt;
	height          : 267.75pt;
	}
img#e8              { /* feb23025003.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 548.25pt;
	width           : 289.50pt;
	height          : 434.25pt;
	}
img#e7              { /* feb23025002.jpg */
	position        : absolute;
	left            : 371.25pt;
	top             : 588.00pt;
	width           : 227.25pt;
	height          : 177.00pt;
	}
img#e6              { /* feb23025001.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             :1045.50pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 141.00pt;
	top             :1110.75pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 579.00pt;
	top             :1110.75pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* OVERVIEW PAGE */
	background-color: #000080;
	position        : absolute;
	left            : 336.75pt;
	top             :1119.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* NEXT &gt; */
	position        : absolute;
	left            : 658.50pt;
	top             :1119.00pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e1              { /* &lt; PREVIOUS */
	position        : absolute;
	left            :  55.50pt;
	top             :1118.25pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
